/*
Theme Name: KTS
Theme URI: https://github.com/elementor/hello-theme/
Description: KTS is a child theme of Hello Elementor, created by Ambigram
Author: Ambigram
Author URI: https://ambigram.fr/
Template: hello-elementor
Version: 1.0.3
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Page produit
*/

.ask_a_question {
	display: block;
	width: 240px;
	text-align: center;
	font-family: "Roboto";
	padding: 11px 16px;
	border: 1px solid #ED1B24;
	background-color: #ED1B24;
	border-radius: 0px 12px 0px 12px;
	color: #FFFFFF!important;
}

.ask_a_question:hover {
	border: 1px solid #000000;
	background-color: #FFFFFF;	
	color: #000000!important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #444444;
}

#renseignement {
	/*margin-top: 180px;*/
	padding-top: 20px;
	border-top: 1px solid #d3ced2;
}

.sku_wrapper {
	display: block;
}

.woolentor-recently-view-content {
	background: none;
}

/* contact form 7 styles */
.wpcf7-submit {
	border: 1px solid #ED1B24!important;
	background-color: #ED1B24!important;
	border-radius: 0px 12px 0px 12px!important;
	color: #FFFFFF!important;	
	font-size: 16px!important;
	font-family: "Roboto";
}

.wpcf7-submit:hover {
	border: 1px solid #000000!important;
	background-color: #FFFFFF!important;	
	color: #000000!important;
}

.wpcf7 label {
	padding-top: 10px;
}

.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-textarea {
	margin-top: 10px;
}
.wpcf7 .wpcf7-textarea {
	width: 650px;
}

/* page checkout */
.billing_point_relais {
    background-color: #ED1B24!important;
}

/* page cart */
.woocommerce-cart h1 {
	display: none;	
}

.woolentor-cart-product-details-toggle {
	color: #ED1B24;
}

.woolentor-cart-product-details-toggle:hover {
	
	color: #ED1B24;
	text-decoration: underline!important;
}

.woocommerce table.shop_table {
	border: none;
}

body .cart_totals.wl-style--2 ul#shipping_method li {
	margin-bottom: 15px;	
}

body .cart_totals.wl-style--2 .includes_tax {
	display: block;
}

.fee .woocommerce-Price-amount bdi {
	color: #ffffff;
}

/* page mon compte */
.woocommerce-account h1 {
	display: none;
} 